<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>
	<?= $this->render('google-verification.phtml'); ?>
	<?= $this->headTitle() ?>
	<?= $this->headMeta() ?>

	<? $this->headLink()
		->prependStylesheet(_st('popup-v2.css'))
		->prependStylesheet(_st('chat.css'))
		->prependStylesheet(_st('private.css'))
		->prependStylesheet(_st('v2.1.css'));
	?>

	<?= $this->headLink() ?>

	<? $this->headScript()->appendFile('/index/js-init?region_slug=' . $this->request()->region . '&view=simple-profile&lang=' . $this->lang() . '&region=' . $this->request()->region); ?>
	
	<?= $this->headScript()
		->prependFile(_st('timer.js'), 'text/javascript')
		->prependFile(_st('fast-signup.js'), 'text/javascript')
		->prependFile(_st('header.js'), 'text/javascript')
		->prependFile(_st('popup.js'), 'text/javascript')
		->prependFile(_st('private.js'), 'text/javascript')
		->prependFile(_st('overlay.js'), 'text/javascript')
		->prependFile(_st('global.js'), 'text/javascript')
		->prependFile(_st('mootools.js'), 'text/javascript'); ?>
	<script type="text/javascript">
		Cubix.Lang.id = '<?= Cubix_I18n::getLang() ?>';
	</script>
	
	<? if ($this->allowChat()): ?>
	<link type="text/css" rel="stylesheet" id="arrowchat_css" media="all" href="/arrowchat/external.php?type=css" charset="utf-8" />
	<script type="text/javascript" src="/arrowchat/includes/js/jquery.js"></script>
	<script type="text/javascript" src="/arrowchat/includes/js/jquery-ui.js"></script>
	<? endif; ?>
</head>


<body>
	<? if ($this->allowChat2()): ?>
		<?= $this->render('chat-v2.phtml') ?>
	<? endif; ?>
	
	<?php $config = Zend_Registry::get('system_config'); $display = 'block'; ?>
	<?php if ($config['showSplash']): ?>
		<?php if ( (! isset($_COOKIE['18']) || ! $_COOKIE['18']) ): ?>
			<?= $this->render('splash.phtml') ?>
			<?php $display = 'none'; ?>
		<?php endif; ?>
	<?php endif;?>

	<div id="container">
		<div id="wrapper">
			<?= $this->render('header.phtml') ?>
			<div id="page">
				<? if ( ! $this->show_signup_block ): ?>
				<?= $this->render('profile/top-bar.phtml') ?>
				<? endif; ?>
				
				<div class="cbox">
					<div class="cbox-i">
						<div class="cbox-ii">

							<? if ( $this->mode == 'create' && $this->request()->getActionName() == 'simple' ): ?>
							<div class="advertise-now-fp"><a href="<?= $this->getLink('private-v2-advertise-now'); ?>"><img src="<?= _st('advertise_now_fast_profile_banner.jpg') ?>" width="946" height="118" alt="" /></a></div>
							<? elseif ( $this->mode == 'create' && $this->request()->getActionName() == 'fast-profile' ): ?>
							<div class="advertise-now-fp"><img src="<?= _st('advertise_now_fast_profile_banner.jpg') ?>" width="946" height="118" alt="" /></div>
							<? endif; ?>
							
							<div id="main-form">		

								<div class="gray-box">
									<? if ( isset($this->status) ): ?>
									<div class="message success" onclick="$(this).get('tween', { onComplete: function () { this.element.destroy(); } }).start('opacity', 0)"><?= $this->status ?></div>
									<? endif ?>

									<? if ( isset($this->user) && $this->user->isAgency() ) { $eid = $this->escort->id; }  ?>
									<?
									if ( $this->show_signup_block ) {
										$action = $this->getLink('fast-profile', array(), true);
									} else {
										$action = $this->getLink('simple-profile', array(), true);
									}
										
									?>
									<form class="form" action="<?= $action . ( ($eid) ? '?escort=' . $eid : '') ?>" method="post" enctype="multipart/form-data">
										<? if ( isset($eid) ): ?><input type="hidden" name="escort" value="<?= $eid ?>" /><? endif ?>
										<input type="hidden" name="step" value="<?= $this->step ?>" />
										<input type="hidden" name="then" value="" />
										<input type="hidden" name="dont" value="" />
										<?= $this->layout()->content ?>
									</form>
									
									
									
									<script type="text/javascript">
										FormErrors.init(<?= json_encode($this->errors) ?>);
									</script>
								</div>
							</div><? /*  main-form  */ ?>

							<div class="actions-container" <?= ( $this->show_next_preview ) ? 'style="width: 185px;"' : '' ?>>
																
								<? if ( ! $this->show_advertise_block ): ?>
									<? if ( $this->show_next_preview ): ?>
									<div class="btn-big" id="finish" onclick="return Navigation.next()">	
										<span class="icon-next"><?= __('pv2_btn_next_preview') ?></span>
									</div>
									<? elseif ( $this->mode != 'update' ): ?>
									<div class="btn-big" id="finish" onclick="return Navigation.next()">
										<span class="icon-next"><?= __('pv2_btn_finish_simple') ?></span>
									</div>
									<? else: ?>
									<?= $this->render('profile/actions-' . $this->mode . '.phtml') ?>
									<? endif; ?>
								<? endif; ?>
								<div class="clear"></div>
							</div>
						</div><? /*  cbox-ii  */ ?>
					</div><? /*  cbox-i  */ ?>
				</div><? /*  cbox  */ ?>

				<?= $this->render('footer.phtml'); ?>
			</div><? /*  page  */ ?>
			
			
		</div><? /*  wrapper  */ ?>

		<? /*  SIDE BAR  */ ?>
		<?= $this->render('sidebar.phtml'); ?>
		<? /*  SIDE BAR  */ ?>
		
		<div class="clear"></div>
	</div><? /*  container  */ ?>

	<?= $this->render('google-analytics.phtml') ?>
	
	<? if ($this->allowChat()): ?>
	<script type="text/javascript" src="/arrowchat/external.php?type=djs" charset="utf-8"></script>
	<script type="text/javascript" src="/arrowchat/external.php?type=js" charset="utf-8"></script>
	<? endif; ?>
</body>
</html>
